FLAG(1)

NAME
flag - xkcd style password generator library and cli tool

DESCRIPTION

  Usage of debian/goxkcdpwgen/usr/bin/goxkcdpwgen:

-N int

    Number of passwords to generate (default 1)

-c  Capitalize words

-d string

    Delimiter to separate words (default " ")

-l string

    Use non english language with custom list, currently no other languages are supported (default "en")

-n int

    Number of words to generate a password from (default 4)

-s  Use eff_short instead of eff_long as wordlist

  Usage of debian/goxkcdpwgen/usr/bin/goxkcdpwgen:

-N int

    Number of passwords to generate (default 1)

-c  Capitalize words

-d string

    Delimiter to separate words (default " ")

-l string

    Use non english language with custom list, currently no other languages are supported (default "en")

-n int

    Number of words to generate a password from (default 4)

-s  Use eff_short instead of eff_long as wordlist